"Rikaichan could not be installed because it is not compatible with Firefox 15.0" Bewertet mit 1 von 5 Sternen

Read title. Please release new update soon!

Diese Bewertung wurde für eine vorherige Version des Add-ons (2.05.1-signed) abgegeben.